from .dialog_sources.Ui_confirm_extend import Ui_extend_confirm
from PyQt6 import QtWidgets


class ConfirmExtend(QtWidgets.QDialog, Ui_extend_confirm):
    def __init__(self, parent=None):
        super().__init__(parent)
        self.setupUi(self)


def launch():
    app = QtWidgets.QApplication([])
    window = ConfirmExtend()
    window.show()
    app.exec()
